if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib ; rm -rf libqucs.so.0 )
( cd usr/lib ; ln -sf libqucs.so.0.0.0 libqucs.so.0 )
( cd usr/lib ; rm -rf libqucs.so )
( cd usr/lib ; ln -sf libqucs.so.0.0.0 libqucs.so )
